body {
    background-color: #F8F8F8;
    overflow-x: hidden;
}
main > div.row {
    position: relative;
}
nav > div.container-fluid {
    padding-left: 4px;
}
.navbar-brand {
    padding: 0;
    margin: 0;
}
ul li.nav-item {
    position: relative;
}
ul li.nav-item a {
    font-family: 'Futura PT Demi', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    color: #303030;
}
ul li.nav-item.active > a:before, ul li.nav-item:hover > a:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background-color: #034C39;
    margin: 0 auto;
    border: none ;
    width: 80%;
}
ul.navbar-nav li.nav-item a.nav-link {
    padding-right: 19px;
    padding-left: 19px;
    color: #303030;
}
ul > li.nav-item.dropdown > ul > a {
    text-transform: initial;
}
.dropdown-menu {
	min-width: 11rem;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #303030;
    text-transform: capitalize;
}
a {
    color: #303030;
}
h1, h2, h3, .h2, .h3, h4, h4 strong {
    font-family: 'Futura PT Cond', sans-serif;
    font-style: normal;
    font-weight: bold;
    line-height: 90%;
    text-transform: uppercase;
    color: #034C39;
}
h1 {
    font-size: 64px;
    margin-bottom: 1.5rem;
}
h2, h3, .h2, .h3 {
    font-size: 36px;
    color: #034c39;
}
h4 {
    font-size: 24px;
    color: #303030;
    display: flex;
    align-items: center;
}
h3 big, h4 big {
    font-size: 48px;
    line-height: 140%;
}
h4 strong {
    font-size: 20px;
    line-height: 90%;
    text-transform: uppercase;
    margin-bottom: 16px;
}
h4.time {
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 90%;
    text-transform: uppercase;
}
h4 a {
    font-family: 'Futura PT Cond', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 90%;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}
p, ul > li, div {
    font-family: 'Futura PT Book', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    color: #303030;
}
svg {
    font-family: 'Futura PT Book', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    color: #FFF;
}
p, ul > li {
    margin-bottom: .5rem;
}
p strong, p big {
    font-family: 'Futura PT Heavy', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
}
p small {
    font-family: 'Futura PT', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
}
p a {
    font-family: 'Futura PT Heavy', sans-serif;
    font-weight: 600;
    text-decoration: none;
}
.news p a {
    font-family: 'Futura PT Book', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
}
.white-space-pre {
    white-space: pre;
}
aside {
    height: 100%;
    width: 67px;
    position: fixed;
    top: 0;
    right: 0;
    background-color: #fff;
    z-index: 2;
}

aside label {
    font-size: 2rem;
}
aside label div {
    width: 67px;
    height: 67px;
    cursor: pointer;
}
aside .social a:not(:last-child) {
    padding-bottom: 4px;
}
.sidebar {
    position: fixed;
    width: 100%;
    top: 0;
    background: #F8F8F8;
    padding: 40px 20px;
    box-shadow: none;
    transition: all 0.5s;
    z-index: 2;
}
.sidebar > div {
    max-width: 500px;
    margin: 0 auto;
    padding-right: 67px;
}
.panel {
    position: relative;
    height: 100%;
    background-color: #fff;
    z-index: 2;
}
.panel div {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem 0;
    font-size: 32px;
}
.button .open:after {
    content: '\2630';
    font-weight: 900;
    text-shadow: 1px 1px 1px #000;
    text-decoration: none;
}
.button .close:after {
    content: '\2715';
    font-weight: 900;
    text-shadow: 1px 1px 1px #000;
    text-decoration: none;
}
.button .close {
    display: none;
}
.sidebar ul > li:nth-child(2) {
    -webkit-transition: opacity .5s .2s, -webkit-transform .5s .2s;
    transition: opacity .5s .2s, transform .5s .2s;
}
.sidebar ul > li:nth-child(3) {
    -webkit-transition: opacity .5s .3s, -webkit-transform .5s .3s;
    transition: opacity .5s .3s, transform .5s .3s;
}
.sidebar ul > li:nth-child(4) {
    -webkit-transition: opacity .5s .4s, -webkit-transform .5s .4s;
    transition: opacity .5s .4s, transform .5s .4s;
}
.sidebar ul > li:nth-child(5) {
    -webkit-transition: opacity .5s .5s, -webkit-transform .5s .5s;
    transition: opacity .5s .5s, transform .5s .5s;
}
.sidebar ul > li:nth-child(6) {
    -webkit-transition: opacity .5s .6s, -webkit-transform .5s .6s;
    transition: opacity .5s .6s, transform .5s .6s;
}
.sidebar ul > li:nth-child(7) {
    -webkit-transition: opacity .5s .7s, -webkit-transform .5s .7s;
    transition: opacity .5s .7s, transform .5s .7s;
}
.sidebar ul > li > a {
    display: inline-block;
    position: relative;
    padding: 20px 20px 20px 0;
    font-family: 'Futura PT Cond', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 90%;
    text-transform: uppercase;
    color: #303030;
    text-decoration: none;
    /* плавный переход */
    -webkit-transition: color .5s ease, padding .5s ease;
    -moz-transition: color .5s ease, padding .5s ease;
    transition: color .5s ease, padding .5s ease;
}
.sidebar ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    overflow-x: hidden;
}
.sidebar ul > li {
    line-height: 2.5;
    opacity: 0;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
    -webkit-transition: opacity .5s .1s, -webkit-transform .5s .1s;
    -moz-transition: opacity .5s .1s, -moz-transform .5s .1s;
    -ms-transition: opacity .5s .1s, -ms-transform .5s .1s;
    transition: opacity .5s .1s, transform .5s .1s;
}
.sidebar ul > li.nav-item.active a:after {
    bottom: 12px;
    margin-left: 0;
    width: calc(100% - 20px);
    background-color: #034C39;
}
[id='nav-toggle']:checked ~ .sidebar ul > li {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.langs a {
    min-width: 34px;
    font-family: 'Futura PT Demi', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    color: #303030;
    text-decoration: none;
    text-align: center;
    padding: .25rem;
}
.langs a:not(:last-child) {
    margin-bottom: .5rem;
}
.langs a.active {
    color: #fff;
    background-color: #303030;
}
.langs a:hover:not(.active) {
    background-color: rgb(48, 48, 48, .15);
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.sidebar p {
    font-family: 'Futura PT Book', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #303030;
    padding: 0;
    margin: 10px 0;
    opacity: 0;
    transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -webkit-transform: scale(0.1, 0.1);
    transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transition: opacity 0.8s, transform 0.8s;
    -ms-transition: opacity 0.8s, -ms-transform 0.8s;
    -moz-transition: opacity 0.8s, -moz-transform 0.8s;
    -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
}
.sidebar p b {
    font-family: 'Futura PT Demi', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
}
.sidebar p a {
    text-decoration: none;
    text-transform: uppercase;
}

[id='nav-toggle']:checked ~ .sidebar p {
    opacity: 1;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}
[id='nav-toggle']:checked + .sidebar + .panel .button .open {
    display: none;
}
[id='nav-toggle']:checked + .sidebar + .panel .button .close {
    display: flex;
}
[id='nav-toggle']:checked + .sidebar {
    right: 0;
    border-bottom: 1px solid rgb(48, 48, 48, .25);
    box-shadow: 10px 1px 10px rgba(48, 48, 48, .25);
}
.mask-content {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    visibility: hidden;
    opacity: 0;
    z-index: 0;
}
[id='nav-toggle']:checked ~ .mask-content {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s, visibility .5s;
    transition: opacity .5s, visibility .5s;
}

main.contacts table > tbody > tr:not(:last-child) > td {
    padding-bottom: 40px;
}

.nav-pills .nav-link {
    font-family: 'Futura PT Cond', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 90%;
    text-transform: uppercase;
    color: #303030;
}
.nav-pills .nav-link h4 {
    white-space: pre;
    padding: 0 0 20px;
    margin-bottom: 0;
}
section .nav-pills .nav-link h4 {
    padding: 20px 0;
}
.nav-pills .nav-link hr {
    margin: 0 0 0 1rem;
    width: 100%;
    height: 1px;
    background-color: transparent;
    opacity: 1;
}
.nav-pills .nav-link.active hr {
    background-color: #303030;
}
.nav-pills .nav-link.active {
    background-color: transparent;
}
.btn {
    font-family: 'Futura PT Heavy', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #FFFFFF;
    border-radius: 0;
    padding: 12px 15px;
    background-color: #303030;
    z-index: 3;
}
.btn:hover {
    color: #FFF;
}
.reservation {
    position: fixed;
}
.reservation:hover {
    background-color: #303030;
}
hr.restaurant {
    width: 360px;
    height: 2px;
    color: #303030;
    margin-right: 3rem;
    margin-bottom: 0;
}
.fab, .far {
    font-size: 24px;
}
main.locations .row:first-child div.additional {
    position: relative;
    margin-top: 40px;
    padding-top: 40px;
}
main.locations .row:first-child div.additional:before {
    content: "";
    position: absolute;
    left: 12px;
    top: 0;
    border-top-width: 1px;
    border-top-color: #303030;
    border-top-style: solid;
    width: 263px;
}
main.items div.row {
    padding-top: 90px;
}
@media (max-width: 991px)  {
    main.items > div.row {
        padding-top: 10px;
    }
}
main.items {
    padding-top: 0;
}
main.items.restaurant div.row:nth-child(2) {
    padding-top: 0;
}
div.more {
    position: relative;
    padding-right: 36px;
}
div.more a,
div.back a,
button.success-close {
    font-family: 'Futura PT', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 90%;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #303030;
    text-decoration: none;
}
div.more:before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: -50px;
    width: 40px;
    height: 1px;
    background-color: #303030;
}
div.back {
    position: relative;
    margin-left: 82px;
}
div.back a {
    font-weight: normal;
    margin-top: 24px;
    margin-bottom: 24px;
}
div.back:before {
    content: "";
    position: absolute;
    top: calc(50% - 5px);
    left: -82px;
    width: 67px;
    height: 10px;
    background-image: url("/assets/images/icons/arrow.svg");
}
.event h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 90%;
    text-transform: uppercase;
    color: #303030;
    max-width: 360px;
}
header {
    position: relative;
    top: 0;
    right: 0;
}
header > div {
    position: absolute;
    width: 97px;
    height: 100vh;
    top: 0;
    right: 0;
}
header > div > div {
    background: #ccc;
}
footer {
    position: relative;
    min-height: 140px;
    background: #303030;
    font-weight: 600;
    font-size: 18px;
    line-height: 140%;
    color: #FFFFFF;
    z-index: 3;
}
footer p {
    font-family: 'Futura PT Book', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 140%;
    color: #fff;
    margin-bottom: .5rem;
}
footer p b, footer a {
    font-family: 'Futura PT Demi', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 140%;
    color: #fff;
    text-decoration: none;
}
footer a:hover {
    color: #e0e0e0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
footer ul {
    margin-bottom: 4px;
}
footer ul img,
footer p img {
    margin-bottom: 4px;
    filter: invert(1);
}
footer img.logo {
    height: 70px;
}
.owl-nav {
    text-align: center;
}
.owl-carousel.nav-top-right .owl-nav {
    position: absolute;
    top: -49px;
    right: 0;
}
.owl-carousel.nav-top-right.p-top-30 .owl-nav {
    top: -30px;
}
.owl-carousel.nav-bottom-left .owl-nav {
    position: absolute;
    bottom: -56px;
    left: 0;
}
.owl-carousel.nav-bottom-n-left .owl-nav {
    position: absolute;
    bottom: 32px;
    left: -240px;
}
.owl-carousel.nav-bottom-right .owl-nav {
    position: absolute;
    bottom: -56px;
    right: 0;
}
button.owl-prev,
button.owl-next {
    opacity: .85;
}
button.owl-prev {
    margin-right: 15px;
}
button.owl-next {
    margin-left: 15px;
}
button.owl-prev:hover,
button.owl-next:hover {
    opacity: 1;
}
button.owl-next {
    transform: scale(-1, 1);
}
.modal-content {
    border-radius: 0;
    background-color: #F8F8F8;
}
.modal-header {
    border: none;
}
.modal-body > div {
    background-color: #FFF;
}
.modal-footer {
    border: none;
}
.btn-close {
    position: absolute;
    top: .5rem;
    right: .5rem;
}
.form-control {
    border-radius: 0;
}
.modal-body.success {
    text-align: center;
}
.modal-body.success h5 {
    font-family: 'Futura PT Cond', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 90%;
    text-transform: uppercase;
    color: #303030;
}
.modal-body.success h5,
.modal-body.success p {
    padding: 20px;
    text-align: center;
    margin: 0 auto;
    max-width: 720px;
}

button.success-close {
    position: relative;
    margin: 0 auto;
    padding: 60px 0;
    outline: none;
    background: transparent;
    border: none;
}
button.success-close:before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: -50px;
    width: 40px;
    height: 1px;
    background-color: #303030;
}
span.error {
    font-size: 14px;
    color: red;
}
.page-item .page-link {
    font-family: 'Futura PT Heavy', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #303030;
    border-radius: 0;
    padding: 19px 28px;
    z-index: 3;
}
.page-item.active .page-link {
    font-family: 'Futura PT Heavy', sans-serif;
    color: #FFFFFF;
    background-color: #303030;
}
@media screen and (max-width: 991px) {
    h4 {
        font-size: 20px;
    }
    aside {
        position: fixed;
        right: -67px;
        width: 67px;
    }
    .sidebar {
        padding-top: 0;
    }
    div.panel {
    }
    aside > div.panel > label {
        position: absolute;
        left: -67px;
        background-color: rgba(255, 255, 255, .75);
    }
    [id='nav-toggle']:checked ~ div.panel {
        width: 67px;
        left: -67px;
    }
    [id='nav-toggle']:checked ~ div.panel > label {
        position: initial;
        left: initial;
    }
    .sidebar ul > li > a {
        font-size: 24px;
        padding: 10px 0;
    }
    .sidebar ul > li.nav-item.active a:after {
        bottom: 2px;
        width: 100%;
    }
    div.container {
        padding-top: 20px;
    }
    div.container > div.row {
        padding-top: 20px;
    }
    main {
        padding-top: 36px;
        padding-bottom: 20px;
        margin: 0 0 3rem;
    }
    main div.row:not(:first-child) {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    main div.row > div:not(:first-child) {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    h1 {
        font-size: 48px;
    }
    section h3, section h2.h3 {
        font-size: 36px;
    }
    main.locations .row:first-child div.additional {
        text-align: right;
    }
    main.locations .row:first-child div.additional:before {
        left: initial;
        right: 12px;
    }
    div.more {
        padding-right: 6px;
        margin: 1rem 0;
    }
    button.nav-link {
        position: relative;
        padding: initial;
        margin-top: 1rem;
        margin-right: 1rem;
    }
    .nav-pills > li.nav-item:last-child button.nav-link {
        margin-right: 0;
    }
    .nav-pills.restaurant {
        padding-left: calc(var(--bs-gutter-x)/ 2);
    }
    .nav-pills .nav-link h4 {
        padding-top: 6px;
        padding-bottom: 6px;
    }
    button.nav-link.active h4:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 1px;
        background-color: #034C39;
        margin: 0 auto;
    }
    .reservation {
        width: 100%;
        top: initial;
        right: initial;
        bottom: 0;
        border: 10px solid #fff;
        margin: 0;
    }
    .owl-carousel.nav-bottom-left .owl-nav {
        bottom: inherit;
        left: inherit;
        top: -36px;
        right: 0;
    }
    .owl-carousel .owl-nav {
        display: none;
    }
    .modal.show {
        padding-right: 0 !important;
    }
    .modal-header h3 {
        font-size: 18px;
    }
    .modal-body {
        padding: 0;
    }
    .modal-header div.row > div:last-child {
        padding-top: 1.5rem;
    }
    .modal-body.success h5 {
        font-size: 24px;
    }
}
@media screen and (min-width: 992px) {
    body > div.container {
        padding-top: 40px;
        padding-bottom: 16px;
    }
    main {
        padding-bottom: 120px;
    }
    main div.row {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    main div.row:first-child {
        padding-top: 0;
    }
    main.news div.row:not(:last-child):after {
        content: "";
        position: absolute;
        left: 25%;
        bottom: 0;
        border-bottom: #000;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        width: calc(75% - 48px);
    }
    div.headline h1 {
        font-size: 80px;
    }
    section h3, section h2.h3 {
        font-size: 64px;
    }
    section .seo-intro h3, section .seo-intro h2.h3,
    section .items-text h3, section .items-text h2.h3 {
        font-size: 3rem;
    }
    aside {
        height: 100vh;
    }
    .sidebar {
        right: -767px;
        width: 767px;
        box-shadow: 10px 0 20px rgba(0,0,0,0.4);
    }
    .panel {
        height: 100vh;
    }
    .tab-pane .owl-stage-outer {
        height: 490px !important;
    }
    .nav.nav-pills.restaurant > li > button.active {
        display: none;
    }
    main.items .row:nth-child(even) > div:nth-child(1) {
        order: 2;
    }
    main.items .row:nth-child(even) > div:nth-child(2) {
        order: 1;
    }
    div.additional {
        padding-top: 40px;
        order: 3;
    }
    .list-inline-item-lg:not(:last-child) {
        margin-right: .5rem;
    }
    .list-inline-item-lg {
        display: inline-block;
    }
    .modal-dialog {
        max-width: 70%;
    }
    .modal-header div.row > div:last-child {
        text-align: right;
    }
    .reservation {
        top: calc(50% - 1px);
        right: 33px;
        background-color: #034c3985;
    }
}

@media screen and (max-width: 1199px) {
		ul li.nav-item a {
    	font-size: 15px;
	}
}

}
@media screen and (min-width: 1366px) {}
@media screen and (min-width: 1440px) {}

.items-text:after {
    /*content: "";
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 70%;
    height: 1.2em;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), white 100%);
    pointer-events: none;*/
}

.items-text.collapse:not(.show) {
    display: block;
    position: relative;
    height: 0;
    outline: none;
    overflow: hidden;
}
.items-text.collapse.show {
    height: auto;
}
.event-item > div:first-child {
    min-height: 50vh;
    background-repeat: no-repeat;
    background-size: cover;
}
.event-item > div:first-child p {
    color: rgba(255,255,255);
    text-shadow: 0px 1px 1px #000000;
    background-color: rgba(0,0,0,.5);
}
.feature-item i {
    font-size: 3em;
    margin-bottom: 1.5rem;
}

.fa-3x {
    font-size: 3em;

/* SEO */
@media screen and (max-width: 991px) {
    h1, h2, h3 {
        font-size: 24px;
        margin-bottom: 1rem;
    }
    .anonce_text {
        font-size: 16px;
    }
}

.error-message {
    padding-left: .75rem;
    padding-right: .75rem;
}